FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Development

 
 
LinkBack Thread Tools
 
Old 07-15-2008, 10:37 AM
 
Default rawhide report: 20080715 changes

setting up repos
setting up old repo file:///mnt/koji/mash/rawhide-20080714/development/source/SRPMS
Excluding Packages in global exclude list
Finished
setting up new repo file:///mnt/koji/mash/rawhide-20080715/development/source/SRPMS
Excluding Packages in global exclude list
Finished
performing the diff
New package almanah
A application to allow you to keep a diary of your life
New package asana-math-fonts
An OpenType font with a MATH table
New package beldi
Belug Linux Distribution Burner
New package icelandic-fonts
Icelandic Magical Staves
New package perl-Getopt-Long-Descriptive
Getopt::Long with usage text
New package python-slip
Miscellaneous convenience, extension and workaround code for Python
New package tex-zfuzz
Type-checker and LaTeX style for Z spec language
New package xfce4-mpc-plugin
MPD client for the Xfce panel
New package xfmpc
A MPD client for the Xfce desktop environment
Updated Packages:

CastPodder-5.0-9.fc10
---------------------
* Mon Jul 14 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> 5.0-9
- fix license tag


DMitry-1.3a-4.fc10
------------------
* Mon Jul 14 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 1.3a-4
- fix license tag


JSDoc-1.10.2-5.fc10
-------------------
* Mon Jul 14 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 1.10.2-5
- fix license tag


MegaMek-0.30.11-4.fc10
----------------------
* Mon Jul 14 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 0.30.11-4
- fix license tag


MochiKit-1.3.1-2.fc10
---------------------
* Mon Jul 14 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> 1.3.1-2
- fix license tag


MyPasswordSafe-0.6.7-6.20061216.fc10
------------------------------------
* Mon Jul 14 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> 0.6.7-6.20061216
- fix license tag

* Sat Apr 5 18:00:00 2008 Ralf Ertzinger <ralf@skytale.net> 0.6.7-5.20061216
- Change BuildRequires to qt3-devel


PyXML-0.8.4-10
--------------
* Mon Jul 14 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 0.8.4-10
- fix license tag


R-systemfit-1.0-3.fc10
----------------------
* Mon Jul 14 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 1.0-2
- fix license tag

* Mon Jul 14 18:00:00 2008 Orion Poplawski <orion@cora.nwra.com> - 1.0-3
- Add BR R-lmtest
- Use "--no-install" in %check to avoid missing suggested dependencies

* Thu Feb 14 17:00:00 2008 Orion Poplawski <orion@cora.nwra.com> - 1.0-1
- Update to 1.0-2


SDL-1.2.13-5.fc10
-----------------
* Mon Jul 14 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> 1.2.13-5
- fix license tag


abcMIDI-20070106-3.fc10
-----------------------
* Mon Jul 14 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 20070106-3
- fix license tag


acl-2.2.47-2.fc10
-----------------
* Mon Jul 14 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> 2.2.47-2
- rework params patch to apply with fuzz=0
- fix license tag


acpi-0.09-4.fc10
----------------
* Mon Jul 14 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 0.09-4
- fix license tag


acpid-1.0.6-8.fc10
------------------
* Mon Jul 14 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 1.0.6-8
- fix license tag


acpitool-0.4.7-5.fc10
---------------------
* Mon Jul 14 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 0.4.7-5
- fix license tag


adminutil-1.1.6-2.fc10
----------------------
* Mon Jul 14 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 1.1.6-2
- fix license tag


amarokFS-0.5-4.fc10
-------------------
* Mon Jul 14 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 0.5-4
- fix license tag


amavisd-new-2.5.2-3.fc10
------------------------
* Mon Jul 14 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> 2.5.2-3
- fix license tag
- fix db patch to apply with fuzz=0


amqp-1.0.666398-6.fc10
----------------------
* Mon Jul 14 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> 0:1.0.666398-6
- fix license tag


amtu-1.0.6-3.fc10
-----------------
* Mon Jul 14 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 1.0.6-3
- fix license tag


ant-contrib-1.0-0.6.b2.fc10
---------------------------
* Mon Jul 14 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 1.0-0.6.b2
- fix license tag


archmage-0.1.9-3.fc10
---------------------
* Mon Jul 14 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> 0.1.9-3
- fix license tag


arp-scan-1.6-3.fc10
-------------------
* Mon Jul 14 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 1.6-3
- fix license tag


arptables_jf-0.0.8-13.fc10
--------------------------
* Mon Jul 14 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 0.0.8-13
- fix license tag
- drop conflicts


aspell-ar-1.2-4.fc10
--------------------
* Mon Jul 14 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 1.2-4
- fix license tag


aspell-he-1.0-4.fc10
--------------------
* Mon Jul 14 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 1.0-4
- fix license tag


attr-2.4.41-2.fc10
------------------
* Mon Jul 14 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> 2.4.41-2
- fix license tags


audiofile-0.2.6-9.fc10
----------------------
* Mon Jul 14 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 1:0.2.6-9
- fix license tag


autofs-5.0.3-19
---------------
* Mon Jul 14 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 5.0.3-19
- change conflicts to requires
- fix license tag


automake14-1.4p6-17.fc10
------------------------
* Mon Jul 14 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> 1.4p6-17
- fix license tag


autotrace-0.31.1-18.fc10
------------------------
* Mon Jul 14 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 0.31.1-18
- fix license tag


avarice-2.6-3.fc10
------------------
* Mon Jul 14 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 2.6-3
- fix license tag


azureus-3.0.4.2-16.fc10
-----------------------
* Mon Jul 14 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 3.0.4.2-16
- fix license tag
- fix cache-size patch to apply with fuzz=0


barcode-0.98-12.fc10
--------------------
* Mon Jul 14 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 0.9.8-12
- fix license tag


berusky-1.1-9.fc10
------------------
* Mon Jul 14 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 1.1-9
- fix license tag


berusky-data-1.0-4.fc10
-----------------------
* Mon Jul 14 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> 1.0-4
- fix license tag


bigboard-0.5.38-3.fc10
----------------------
* Mon Jul 14 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 0.5.38-3
- fix license tag


bitgtkmm-0.4.0-4.fc10
---------------------
* Mon Jul 14 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 0.4.0-4
- fix license tag

* Tue Feb 19 17:00:00 2008 Fedora Release Engineering <rel-eng@fedoraproject.org> - 0.4.0-3
- Autorebuild for GCC 4.3


bitmap-fonts-0.3-6.fc10
-----------------------
* Mon Jul 14 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 0.3-6
- fix license tag


blktool-4-8.fc10
----------------
* Mon Jul 14 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> 4-8
- fix license tag


bogl-0.1.18-15
--------------
* Mon Jul 14 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 0:0.1.18-15
- fix license tag


bonnie++-1.03c-1.fc10
---------------------
* Mon Jul 14 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> 1.03c-1
- update to 1.03c
- fix license tag


booty-0.104-2.fc10
------------------
* Mon Jul 14 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 0.104-2
- fix license tag


bottlerocket-0.04c-3.fc10
-------------------------
* Mon Jul 14 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 0.04c-3
- fix license tag


brandy-1.0.19-6.fc10
--------------------
* Mon Jul 14 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 1.0.19-6
- fix license tag


bugzilla-3.0.4-2.fc10
---------------------
* Mon Jul 14 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 3.0.4-2
- fix license tag


buoh-0.8.2-6.fc10
-----------------
* Mon Jul 14 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 0.8.2-6
- fix license tag


byacc-1.9.20070509-4.fc10
-------------------------
* Mon Jul 14 18:00:00 2008 Petr Machata <pmachata@redhat.com> - 1.9.20070509-4
- Add a patch that fixes ancient buffer overflow
- Resolves: #454583


cairo-dock-1.6.1.1-1.fc10
-------------------------
* Tue Jul 15 18:00:00 2008 Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp> - 1.6.1.1-1
- 1.6.1.1


control-center-2.23.4-4.fc10
----------------------------
* Mon Jul 14 18:00:00 2008 Matthias Clasen <mclasen@redhat.com> - 2.23.4-4
- Drop some obsolete patches
- Fix an issue with the notification-theme support (#455329)


cpufrequtils-004-1.fc10
-----------------------
* Mon Jul 14 18:00:00 2008 Jarod Wilson <jwilson@redhat.com> 004-1
- New upstream release


deltarpm-3.4-11.fc10
--------------------
* Sun Jul 13 18:00:00 2008 Jonathan Dieter <jdieter@gmail.com> - 3.4-11
- Rebuild for rpm 4.6


f-spot-0.4.4-4.fc10
-------------------
* Mon Jul 14 18:00:00 2008 Nigel Jones <dev@nigelj.com> - 0.4.4-4
- Remove Tom's patch in -2, there is a gtk-sharp 2.12.1, just nobody bothered
packaging it.
- Patch Makefile{.in,am} to use DESTDIR for the gio-sharp.dll, this is
effectively a backport of r4010 Upstream.
- Patch libfspot/Makefile{.in,am} to remove -DGTK_DISABLE_DEPRECATED per
recommendation of upstream.
- Re-add patch to use system mono-addins
- Include GIO stuff for now (until it appears in gtk-sharp)

* Sat Jul 5 18:00:00 2008 Alex Lancaster <alexlan[AT] fedoraproject org> - 0.4.4-3
- gtkhtml dependency now provided by gnome-desktop-sharp-devel
rather than gnome-sharp-devel, so add as BuildRequires


filezilla-3.1.0-0.1.beta2.fc10
------------------------------
* Mon Jul 14 18:00:00 2008 kwizart < kwizart at gmail.com > - 3.1.0-0.1.beta2
- Update to 3.1.0-beta2


gajim-0.11.4-4.fc10
-------------------
* Mon Jul 14 18:00:00 2008 Debarshi Ray <rishi@fedoraproject.org> - 0.11.4-4
- Rebuilding to overcome Koji outage.

* Mon Jul 14 18:00:00 2008 Debarshi Ray <rishi@fedoraproject.org> - 0.11.4-3
- Updated BuildRoot according to Fedora packaging guidelines.
- Added 'Requires: gnome-python2-canvas'. Closes Red Hat Bugzilla bug #454622.
- Removed 'BuildRequires: pkgconfig' and dropped version from
'BuildRequires: pygtk2-devel'.
- Fixed docdir and removed empty README.


gamazons-0.83-3.fc10
--------------------
* Mon Jul 14 18:00:00 2008 Michel Alexandre Salim <salimma@fedoraproject.org> - 0.83-3
- Remove OnlyShowIn=GNOME from desktop file


gdb-6.8-17.fc10
---------------
* Mon Jul 14 18:00:00 2008 Jan Kratochvil <jan.kratochvil@redhat.com> - 6.8-17
- Refresh the patchset with fuzz 0 (for new rpmbuild).

* Mon Jul 14 18:00:00 2008 Jan Kratochvil <jan.kratochvil@redhat.com> - 6.8-16
- Rebuild with the new rpm-4.5.90 in the buildroot.


gnome-do-0.4.2.0-2.1.fc10
-------------------------
* Mon Jul 14 18:00:00 2008 Paul F. Johnson <paul@all-the-johnsons.co.uk> 0.4.2.0-2.1
- rebuild


gtk-sharp2-2.12.1-3.fc10
------------------------
* Mon Jul 14 18:00:00 2008 Xavier Lamien <lxtnow[at]gmail.com> - 2.12.1-3
- Fix/Update libdir on GACUTIL & monodoc.

* Mon Jul 14 18:00:00 2008 Alex Lancaster <alexlan[AT]fedoraproject org> - 2.12.1-2
- Rebuild for fixed RPM for mono provides.


gtk2hs-0.9.13-2.fc10
--------------------
* Mon Jul 14 18:00:00 2008 Bryan O'Sullivan <bos@serpentine.com> - 0.9.13-2
- Try to fix ppc build due to ghc 6.8.3 -fvia-C bug

* Mon Jul 14 18:00:00 2008 Bryan O'Sullivan <bos@serpentine.com> - 0.9.13-1
- Update to 0.9.13

* Mon Jun 23 18:00:00 2008 Jens Petersen <petersen@redhat.com> - 0.9.12.1-10.fc10
- build with ghc-6.8.3
- add build_docs switch
- use haddock09 to fix build failure (#440493)
- merge ghcver subpackage into ghc subpackage in line with ghc
- obsolete old ghcver packages
- add opengl gtkglext subpackage (Ian Collier, #327541)
- require xulrunner-devel instead of firefox-devel
- update prereq's to script requires

* Mon Feb 18 17:00:00 2008 Fedora Release Engineering <rel-eng@fedoraproject.org> - 0.9.12.1-9
- Autorebuild for GCC 4.3


gtkwave-3.1.12-1.fc10
---------------------
* Mon Jul 14 18:00:00 2008 Paul Howarth <paul@city-fan.org> 3.1.12-1
- update to 3.1.12


httpd-2.2.9-4
-------------
* Mon Jul 14 18:00:00 2008 Joe Orton <jorton@redhat.com> 2.2.9-4
- use Charset=UTF-8 in default httpd.conf (#455123)
- only enable suexec when appropriate (Jim Radford, #453697)


jakarta-commons-el-1.0-9.4.fc10
-------------------------------
* Mon Jul 14 18:00:00 2008 Andrew Overholt <overholt@redhat.com> 0:1.0-9.4
- Update OSGi metadata for Eclipse 3.4.


jsch-0.1.39-1.1.fc10
--------------------
* Fri Jul 11 18:00:00 2008 Andrew Overholt <overholt@redhat.com> 0:0.1.39-1.1
- 0.1.39


kdebase-runtime-4.0.98-4.fc10
-----------------------------
* Mon Jul 14 18:00:00 2008 Rex Dieter <rdieter@fedoraproject.org> 4.0.98-4
- respin

* Mon Jul 14 18:00:00 2008 Rex Dieter <rdieter@fedoraproject.org> 4.0.98-3
- -phonon-backend-xine: new subpkg


kdebase-workspace-4.0.98-5.fc10
-------------------------------
* Mon Jul 14 18:00:00 2008 Rex Dieter <rdieter@fedorproject.org> 4.0.98-4
- install circles kdm theme

* Mon Jul 14 18:00:00 2008 Kevin Kofler <Kevin@tigcc.ticalc.org> 4.0.98-5
- new consolekit-kdm patch using libck-connector, BR ConsoleKit-devel (#430388)


kdebindings-4.0.98-3.fc10
-------------------------
* Mon Jul 14 18:00:00 2008 Rex Dieter <rdieter@fedoraproject.org> 4.0.98-3
- re-enable smoke (patched), ruby

* Mon Jul 14 18:00:00 2008 Rex Dieter <rdieter@fedoraproject.org> 4.0.98-2
- omit smoke, ruby bindings (build failures, sorting out upstream)
- -devel: -BR: PyQt4-devel

* Fri Jul 11 18:00:00 2008 Rex Dieter <rdieter@fedoraproject.org> 4.0.98-1
- 4.0.98

* Sun Jul 6 18:00:00 2008 Rex Dieter <rdieter@fedoraproject.org> 4.0.85-1
- 4.0.85


kdelibs-4.0.98-4.fc10
---------------------
* Mon Jul 14 18:00:00 2008 Rex Dieter <rdieter@fedoraproject.org> 4.0.98-4
- respun tarball


kernel-2.6.26-138.fc10
----------------------
* Mon Jul 14 18:00:00 2008 Roland McGrath <roland@redhat.com>
- utrace update

* Mon Jul 14 18:00:00 2008 Dave Jones <davej@redhat.com>
- Improve 8139too PIO patch with jgarziks comments.


kexec-tools-1.102pre-13.fc10
----------------------------
* Fri Jul 11 18:00:00 2008 Neil Horman <nhorman@redhat.com> - 1.102pre-13
- Fix mkdumprd to support dynamic busybox (bz 443878)


ltsp-5.1.11-1.fc9
-----------------
* Thu Jul 10 18:00:00 2008 Warren Togami <wtogami@redhat.com> - 5.1.11-1
- LDM_DIRECTX=yes unencrypted X by default in lts.conf
This is for performance and scalability. Turn it off if you want security.
- Fix chroot install that was broken by livecd-tools update
- own /var/lib/ltsp to silence tmpwatch selinux errors


lucene-2.3.1-3.4.fc10
---------------------
* Mon Jul 14 18:00:00 2008 Andrew Overholt <overholt@redhat.com> 0:2.3.1-3.4
- Update OSGi manifest data for Eclipse SDK 3.4


mod_perl-2.0.4-4
----------------
* Mon Jul 14 18:00:00 2008 Joe Orton <jorton@redhat.com> 2.0.4-4
- rebuild for new BDB


mono-addins-0.3.1-2.2.fc10
--------------------------
* Mon Jul 14 18:00:00 2008 Paul F. Johnson <paul@all-the-johnsons.co.uk> - 0.3.1-2.2
- rebuild


net-snmp-5.4.1-20.fc10
----------------------
* Fri Jul 11 18:00:00 2008 Jan Safranek <jsafranek@redhat.com> 5.4.1-20
- prepare for new rpm version


notification-daemon-0.3.7.90-1.svn3009.fc10
-------------------------------------------
* Mon Jul 14 18:00:00 2008 Matthias Clasen <mclasen@redhat.com> - 0.3.7.90-1.svn3009
- Build against libsexy rather than copying part of it in a broken way (#455289)


objectweb-asm-3.1-2.3.fc10
--------------------------
* Mon Jul 14 18:00:00 2008 Andrew Overholt <overholt@redhat.com> 0:3.1-2.3
- Build and ship asm-all.jar with OSGi manifest (Alexander Kurtakov)


openais-0.84-2.svn1579.fc10
---------------------------
* Mon Jul 14 18:00:00 2008 Fabio M. Di Nitto <fdinitto@redhat.com> - 0.84-2.svn1579
- Update to svn trunk at revision 1579.
1577 (wrong commit) and 1578 (revert 1577) are not included (nor required)
- Cleanup whitespace in spec file.


pcmanfm-0.4.6.1-1.fc10
----------------------
* Tue Jul 15 18:00:00 2008 Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp> - 0.4.6.1-1
- 0.4.6
- 0.4.6.1
- -Werror-implicit-function-declaration is added upstream


perl-XML-Stream-1.22-8.fc10
---------------------------
* Mon Jul 14 18:00:00 2008 Chris Weyl <cweyl@alumni.drew.edu> 1.22-8
- add IO::Socket::SSL as a BR/R (see BZ#455344)
- also add Net:NS
- make tests run if --with network-tests
- misc spec touchups


phonon-4.2-0.4.beta2.fc10
-------------------------
* Mon Jul 14 18:00:00 2008 Rex Dieter <rdieter@fedoraproject.org> 4.2-0.4.beta2
- BR: automoc4
- -backend-gstreamer subpkg

* Tue Jul 1 18:00:00 2008 Kevin Kofler <Kevin@tigcc.ticalc.org> 4.2-0.3.beta2
- drop automoc libsuffix patch, no longer needed


php-5.2.6-3
-----------
* Mon Jul 14 18:00:00 2008 Joe Orton <jorton@redhat.com> 5.2.6-3
- update to 5.2.6
- sync default php.ini with upstream
- drop extension_dir from default php.ini, rely on hard-coded
default, to make php-common multilib-safe (#455091)
- update to r3 of systzdata patch


pigment-0.3.6-4.fc10
--------------------
* Mon Jul 14 18:00:00 2008 Matthias Saou <http://freshrpms.net/> 0.3.6-4
- Include upstream patch to fix "make check".
- Run "autoreconf", nothing works when libdir is set to /usr/lib64 otherwise.

* Fri Jul 11 18:00:00 2008 Matthias Saou <http://freshrpms.net/> 0.3.6-1
- Update to 0.3.6.
- Temporarily disable "make check", as it's broken in this release.


publican-0.33-2.fc10
--------------------
* Tue Jul 15 18:00:00 2008 Jeff Fearn <jfearn@redhat.com> 0.33-2
- Rebuild

* Tue Jul 15 18:00:00 2008 Jeff Fearn <jfearn@redhat.com> 0.33-1
- Change kde reqs to a more portable format


python-fedora-0.3.1-1.fc10
--------------------------
* Mon Jul 14 18:00:00 2008 Luke Macken <lmacken@redhat.com> - 0.3.1-1
- New upstream bugfix release


rb_libtorrent-0.13.1-1.fc10
---------------------------
* Mon Jul 14 18:00:00 2008 Peter Gordon <peter@thecodergeek.com> - 0.13.1-1
- Update to new upstream release (0.13.1): Contains an incompatible ABI/API
bump.
- Drop GCC 4.3 patch (fixed upstream):
- gcc43.patch
- Disable building the examples for now. (Attempted builds fail due to missing
Makefile support.)
- Drop the source permissions and pkgconfig file tweaks (fixed upstream).


rhythmbox-0.11.6-1.fc10
-----------------------
* Mon Jul 14 18:00:00 2008 - Bastien Nocera <bnocera@redhat.com> - 0.11.6-1
- Update to 0.11.6
- Remove loads of upstreamed patches


rpm-4.5.90-0.git8426.7
----------------------
* Mon Jul 14 18:00:00 2008 Panu Matilainen <pmatilai@redhat.com>
- 4.5.90-0.git8426.7
- fix mono dependency extraction (adjust for libmagic string change)


rpmreaper-0.1.4-2.fc10
----------------------
* Mon Jul 14 18:00:00 2008 Miroslav Lichvar <mlichvar@redhat.com> 0.1.4-2
- fix building with new rpm (Panu Matilainen)


rsyslog-3.19.9-2.fc10
---------------------
* Mon Jul 14 18:00:00 2008 Peter Vrabec <pvrabec@redhat.com> 3.19.9-2
- adjust default config file


tomcat5-5.5.26-1.5.fc10
-----------------------
* Mon Jul 14 18:00:00 2008 Andrew Overholt <overholt@redhat.com> 0:5.5.26-1.5
- Bump OSGi version numbers to match Eclipse SDK 3.4.
- Update patches to apply with 0 fuzz.


totem-pl-parser-2.23.3-1.fc10
-----------------------------
* Mon Jul 14 18:00:00 2008 - Bastien Nocera <bnocera@redhat.com> - 2.23.3-1
- Update to 2.23.3
- Fixes crasher when totem_cd_detect_type() generates an error (#455014)


uim-1.5.0-3.fc10
----------------
* Mon Jul 14 18:00:00 2008 Akira TAGOH <tagoh@redhat.com> - 1.5.0-3
- Add missing files. (#454957)


vym-1.12.0-1.fc10
-----------------
* Mon Jul 14 18:00:00 2008 Jon Ciesla <limb@jcomserv.net> - 1.12.0-1
- Updated to new upstream version.
- Dropped all patches, applied upstream.


webalizer-2.01_10-37
--------------------
* Mon Jul 14 18:00:00 2008 Joe Orton <jorton@redhat.com> 2.01_10-37
- rebuild for new BDB


xchat-2.8.6-2.fc10
------------------
* Mon Jul 14 18:00:00 2008 Kevin Kofler <Kevin@tigcc.ticalc.org> - 1:2.8.6-2
- apply xc286-smallfixes.diff from upstream
- don't #define GTK_DISABLE_DEPRECATED (fixes build against current GTK+)


xfig-3.2.5-11.fc10
------------------
* Mon Jul 14 18:00:00 2008 Ian Hutchinson <ihutch@mit.edu> 3.2.5-11
- Fix incorrect height of modepanel.


xmlto-0.0.21-2.fc10
-------------------
* Fri Jul 11 18:00:00 2008 Ondrej Vasik <ovasik@redhat.com> - 0.0.21-2
- xmlto-tex subpackage to prevent requirements for
passivetex/tex for all backends(#454341)


Summary:
Added Packages: 9
Removed Packages: 0
Modified Packages: 97
Broken deps for i386
----------------------------------------------------------
apt-0.5.15lorg3.94-3.fc9.i386 requires librpmdb-4.4.so
apt-0.5.15lorg3.94-3.fc9.i386 requires librpm-4.4.so
apt-0.5.15lorg3.94-3.fc9.i386 requires librpmio-4.4.so
claws-mail-3.4.0-1.fc10.i386 requires libetpan.so.11
claws-mail-plugins-bogofilter-3.4.0-1.fc10.i386 requires libetpan.so.11
claws-mail-plugins-dillo-3.4.0-1.fc10.i386 requires libetpan.so.11
claws-mail-plugins-pgp-3.4.0-1.fc10.i386 requires libetpan.so.11
claws-mail-plugins-spamassassin-3.4.0-1.fc10.i386 requires libetpan.so.11
fuse-encfs-1.4.2-2.fc10.i386 requires librlog.so.1
gscan2pdf-0.9.24-1.fc10.noarch requires perl(Gtk2::ImageView)
gtksourceview-sharp-2.0.12-3.fc10.i386 requires mono(gnome-sharp) = 0:2.16.0.0
linkage-0.1.4-6.fc9.i386 requires libtorrent-0.12.1.so
muine-0.8.8-9.fc9.i386 requires mono(glib-sharp) = 0:2.10.0.0
muine-0.8.8-9.fc9.i386 requires mono(gdk-sharp) = 0:2.10.0.0
muine-0.8.8-9.fc9.i386 requires mono(gtk-sharp) = 0:2.10.0.0
perl-RPM2-0.67-5.fc9.i386 requires librpmdb-4.4.so
perl-RPM2-0.67-5.fc9.i386 requires librpm-4.4.so
perl-RPM2-0.67-5.fc9.i386 requires librpmio-4.4.so
pigment-python-0.3.3-1.fc9.i386 requires libpigment-0.3.so.4
pigment-python-0.3.3-1.fc9.i386 requires libpigment-gtk-0.3.so.4
ruby-rpm-1.2.3-4.fc9.i386 requires librpmdb-4.4.so
ruby-rpm-1.2.3-4.fc9.i386 requires librpmbuild-4.4.so
ruby-rpm-1.2.3-4.fc9.i386 requires librpm-4.4.so
ruby-rpm-1.2.3-4.fc9.i386 requires librpmio-4.4.so
sectool-0.8.0-1.fc10.i386 requires librpm-4.4.so
sectool-0.8.0-1.fc10.i386 requires librpmio-4.4.so
stardict-3.0.1-11.1.fc10.i386 requires bonobo-activitation >= 0:2.2.0
subcommander-1.9.93-2.fc10.i386 requires libsvn_ra_dav-1.so.0
synaptic-0.57.2-16.fc9.i386 requires librpmio-4.4.so
synaptic-0.57.2-16.fc9.i386 requires librpmdb-4.4.so
synaptic-0.57.2-16.fc9.i386 requires librpm-4.4.so



Broken deps for x86_64
----------------------------------------------------------
apt-0.5.15lorg3.94-3.fc9.i386 requires librpmdb-4.4.so
apt-0.5.15lorg3.94-3.fc9.i386 requires librpm-4.4.so
apt-0.5.15lorg3.94-3.fc9.i386 requires librpmio-4.4.so
apt-0.5.15lorg3.94-3.fc9.x86_64 requires librpm-4.4.so()(64bit)
apt-0.5.15lorg3.94-3.fc9.x86_64 requires librpmdb-4.4.so()(64bit)
apt-0.5.15lorg3.94-3.fc9.x86_64 requires librpmio-4.4.so()(64bit)
claws-mail-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
claws-mail-plugins-bogofilter-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
claws-mail-plugins-dillo-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
claws-mail-plugins-pgp-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
claws-mail-plugins-spamassassin-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
fuse-encfs-1.4.2-2.fc10.i386 requires librlog.so.1
fuse-encfs-1.4.2-2.fc10.x86_64 requires librlog.so.1()(64bit)
gscan2pdf-0.9.24-1.fc10.noarch requires perl(Gtk2::ImageView)
gtksourceview-sharp-2.0.12-3.fc10.x86_64 requires mono(gnome-sharp) = 0:2.16.0.0
linkage-0.1.4-6.fc9.i386 requires libtorrent-0.12.1.so
linkage-0.1.4-6.fc9.x86_64 requires libtorrent-0.12.1.so()(64bit)
muine-0.8.8-9.fc9.x86_64 requires mono(gdk-sharp) = 0:2.10.0.0
muine-0.8.8-9.fc9.x86_64 requires mono(glib-sharp) = 0:2.10.0.0
muine-0.8.8-9.fc9.x86_64 requires mono(gtk-sharp) = 0:2.10.0.0
perl-RPM2-0.67-5.fc9.x86_64 requires librpmio-4.4.so()(64bit)
perl-RPM2-0.67-5.fc9.x86_64 requires librpm-4.4.so()(64bit)
perl-RPM2-0.67-5.fc9.x86_64 requires librpmdb-4.4.so()(64bit)
pigment-python-0.3.3-1.fc9.x86_64 requires libpigment-gtk-0.3.so.4()(64bit)
pigment-python-0.3.3-1.fc9.x86_64 requires libpigment-0.3.so.4()(64bit)
ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmio-4.4.so()(64bit)
ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmbuild-4.4.so()(64bit)
ruby-rpm-1.2.3-4.fc9.x86_64 requires librpm-4.4.so()(64bit)
ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmdb-4.4.so()(64bit)
sectool-0.8.0-1.fc10.x86_64 requires librpmio-4.4.so()(64bit)
sectool-0.8.0-1.fc10.x86_64 requires librpm-4.4.so()(64bit)
stardict-3.0.1-11.1.fc10.x86_64 requires bonobo-activitation >= 0:2.2.0
subcommander-1.9.93-2.fc10.x86_64 requires libsvn_ra_dav-1.so.0()(64bit)
synaptic-0.57.2-16.fc9.x86_64 requires librpmdb-4.4.so()(64bit)
synaptic-0.57.2-16.fc9.x86_64 requires librpmio-4.4.so()(64bit)
synaptic-0.57.2-16.fc9.x86_64 requires librpm-4.4.so()(64bit)



Broken deps for ppc
----------------------------------------------------------
apt-0.5.15lorg3.94-3.fc9.ppc requires librpmdb-4.4.so
apt-0.5.15lorg3.94-3.fc9.ppc requires librpm-4.4.so
apt-0.5.15lorg3.94-3.fc9.ppc requires librpmio-4.4.so
apt-0.5.15lorg3.94-3.fc9.ppc64 requires librpm-4.4.so()(64bit)
apt-0.5.15lorg3.94-3.fc9.ppc64 requires librpmdb-4.4.so()(64bit)
apt-0.5.15lorg3.94-3.fc9.ppc64 requires librpmio-4.4.so()(64bit)
claws-mail-3.4.0-1.fc10.ppc requires libetpan.so.11
claws-mail-plugins-bogofilter-3.4.0-1.fc10.ppc requires libetpan.so.11
claws-mail-plugins-dillo-3.4.0-1.fc10.ppc requires libetpan.so.11
claws-mail-plugins-pgp-3.4.0-1.fc10.ppc requires libetpan.so.11
claws-mail-plugins-spamassassin-3.4.0-1.fc10.ppc requires libetpan.so.11
fuse-encfs-1.4.2-2.fc10.ppc requires librlog.so.1
fuse-encfs-1.4.2-2.fc10.ppc64 requires librlog.so.1()(64bit)
gscan2pdf-0.9.24-1.fc10.noarch requires perl(Gtk2::ImageView)
gtksourceview-sharp-2.0.12-3.fc10.ppc requires mono(gnome-sharp) = 0:2.16.0.0
linkage-0.1.4-6.fc9.ppc requires libtorrent-0.12.1.so
linkage-0.1.4-6.fc9.ppc64 requires libtorrent-0.12.1.so()(64bit)
muine-0.8.8-9.fc9.ppc requires mono(glib-sharp) = 0:2.10.0.0
muine-0.8.8-9.fc9.ppc requires mono(gdk-sharp) = 0:2.10.0.0
muine-0.8.8-9.fc9.ppc requires mono(gtk-sharp) = 0:2.10.0.0
perl-RPM2-0.67-5.fc9.ppc requires librpmdb-4.4.so
perl-RPM2-0.67-5.fc9.ppc requires librpm-4.4.so
perl-RPM2-0.67-5.fc9.ppc requires librpmio-4.4.so
pigment-python-0.3.3-1.fc9.ppc requires libpigment-0.3.so.4
pigment-python-0.3.3-1.fc9.ppc requires libpigment-gtk-0.3.so.4
ruby-rpm-1.2.3-4.fc9.ppc requires librpmdb-4.4.so
ruby-rpm-1.2.3-4.fc9.ppc requires librpmbuild-4.4.so
ruby-rpm-1.2.3-4.fc9.ppc requires librpm-4.4.so
ruby-rpm-1.2.3-4.fc9.ppc requires librpmio-4.4.so
sectool-0.8.0-1.fc10.ppc requires librpm-4.4.so
sectool-0.8.0-1.fc10.ppc requires librpmio-4.4.so
stardict-3.0.1-11.1.fc10.ppc requires bonobo-activitation >= 0:2.2.0
subcommander-1.9.93-2.fc10.ppc requires libsvn_ra_dav-1.so.0
synaptic-0.57.2-16.fc9.ppc requires librpmio-4.4.so
synaptic-0.57.2-16.fc9.ppc requires librpmdb-4.4.so
synaptic-0.57.2-16.fc9.ppc requires librpm-4.4.so



Broken deps for ppc64
----------------------------------------------------------
apt-0.5.15lorg3.94-3.fc9.ppc64 requires librpm-4.4.so()(64bit)
apt-0.5.15lorg3.94-3.fc9.ppc64 requires librpmdb-4.4.so()(64bit)
apt-0.5.15lorg3.94-3.fc9.ppc64 requires librpmio-4.4.so()(64bit)
claws-mail-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
claws-mail-plugins-bogofilter-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
claws-mail-plugins-dillo-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
claws-mail-plugins-pgp-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
claws-mail-plugins-spamassassin-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
fuse-encfs-1.4.2-2.fc10.ppc64 requires librlog.so.1()(64bit)
gscan2pdf-0.9.24-1.fc10.noarch requires perl(Gtk2::ImageView)
linkage-0.1.4-6.fc9.ppc64 requires libtorrent-0.12.1.so()(64bit)
livecd-tools-017.1-1.fc9.ppc64 requires yaboot
perl-RPM2-0.67-5.fc9.ppc64 requires librpmio-4.4.so()(64bit)
perl-RPM2-0.67-5.fc9.ppc64 requires librpm-4.4.so()(64bit)
perl-RPM2-0.67-5.fc9.ppc64 requires librpmdb-4.4.so()(64bit)
perl-Test-AutoBuild-darcs-1.2.2-3.fc9.noarch requires darcs >= 0:1.0.0
pigment-python-0.3.3-1.fc9.ppc64 requires libpigment-gtk-0.3.so.4()(64bit)
pigment-python-0.3.3-1.fc9.ppc64 requires libpigment-0.3.so.4()(64bit)
ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmio-4.4.so()(64bit)
ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmbuild-4.4.so()(64bit)
ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmdb-4.4.so()(64bit)
ruby-rpm-1.2.3-4.fc9.ppc64 requires librpm-4.4.so()(64bit)
sectool-0.8.0-1.fc10.ppc64 requires librpmio-4.4.so()(64bit)
sectool-0.8.0-1.fc10.ppc64 requires librpm-4.4.so()(64bit)
stardict-3.0.1-11.1.fc10.ppc64 requires bonobo-activitation >= 0:2.2.0
subcommander-1.9.93-2.fc10.ppc64 requires libsvn_ra_dav-1.so.0()(64bit)
synaptic-0.57.2-16.fc9.ppc64 requires librpmdb-4.4.so()(64bit)
synaptic-0.57.2-16.fc9.ppc64 requires librpmio-4.4.so()(64bit)
synaptic-0.57.2-16.fc9.ppc64 requires librpm-4.4.so()(64bit)



--
fedora-devel-list mailing list
fedora-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/fedora-devel-list
 
Old 07-15-2008, 01:58 PM
"Tom London"
 
Default rawhide report: 20080715 changes

On Tue, Jul 15, 2008 at 3:37 AM, Rawhide <rawhide@fedoraproject.org> wrote:
> rpm-4.5.90-0.git8426.7
> ----------------------
> * Mon Jul 14 18:00:00 2008 Panu Matilainen <pmatilai@redhat.com>
> - 4.5.90-0.git8426.7
> - fix mono dependency extraction (adjust for libmagic string change)
>
>

After installing this, rpm seems very disfunctional:

[root@localhost packages]# rpm -q kernel
rpmdb: Program version 4.5 doesn't match environment version 0.128
error: db4 error(-30972) from dbenv->open: DB_VERSION_MISMATCH:
Database environment version mismatch
error: cannot open Packages index using db3 - (-30972)
error: cannot open Packages database in /var/lib/rpm
rpmdb: Program version 4.5 doesn't match environment version 0.128
error: db4 error(-30972) from dbenv->open: DB_VERSION_MISMATCH:
Database environment version mismatch
error: cannot open Packages database in /var/lib/rpm
package kernel is not installed
[root@localhost packages]#

Same for "rpm --rebuilddb":

[root@localhost Downloads]# rpm --rebuilddb
rpmdb: Program version 4.5 doesn't match environment version 0.128
error: db4 error(-30972) from dbenv->open: DB_VERSION_MISMATCH:
Database environment version mismatch
error: cannot open Packages index using db3 - (-30972)
[root@localhost Downloads]#

Didn't see anything strange during the update.

Any thoughts on how to recover?

tom
--
Tom London

--
fedora-devel-list mailing list
fedora-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/fedora-devel-list
 
Old 07-15-2008, 02:05 PM
Harald Hoyer
 
Default rawhide report: 20080715 changes

Tom London wrote:

On Tue, Jul 15, 2008 at 3:37 AM, Rawhide <rawhide@fedoraproject.org> wrote:

rpm-4.5.90-0.git8426.7
----------------------
* Mon Jul 14 18:00:00 2008 Panu Matilainen <pmatilai@redhat.com>
- 4.5.90-0.git8426.7
- fix mono dependency extraction (adjust for libmagic string change)




After installing this, rpm seems very disfunctional:

[root@localhost packages]# rpm -q kernel
rpmdb: Program version 4.5 doesn't match environment version 0.128
error: db4 error(-30972) from dbenv->open: DB_VERSION_MISMATCH:
Database environment version mismatch
error: cannot open Packages index using db3 - (-30972)
error: cannot open Packages database in /var/lib/rpm
rpmdb: Program version 4.5 doesn't match environment version 0.128
error: db4 error(-30972) from dbenv->open: DB_VERSION_MISMATCH:
Database environment version mismatch
error: cannot open Packages database in /var/lib/rpm
package kernel is not installed
[root@localhost packages]#

Same for "rpm --rebuilddb":

[root@localhost Downloads]# rpm --rebuilddb
rpmdb: Program version 4.5 doesn't match environment version 0.128
error: db4 error(-30972) from dbenv->open: DB_VERSION_MISMATCH:
Database environment version mismatch
error: cannot open Packages index using db3 - (-30972)
[root@localhost Downloads]#

Didn't see anything strange during the update.

Any thoughts on how to recover?

tom


# rm -f /var/lib/rpm/__*

--
fedora-devel-list mailing list
fedora-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/fedora-devel-list
 
Old 07-15-2008, 02:07 PM
José Matos
 
Default rawhide report: 20080715 changes

On Tuesday 15 July 2008 14:58:56 Tom London wrote:
>
> Any thoughts on how to recover?

Although radical it may be a reboot fixed the problem. :-)

> tom
> --
> Tom London

--
José Abílio

--
fedora-devel-list mailing list
fedora-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/fedora-devel-list
 
Old 07-15-2008, 02:08 PM
"Tom London"
 
Default rawhide report: 20080715 changes

On Tue, Jul 15, 2008 at 7:05 AM, Harald Hoyer <harald@redhat.com> wrote:
> Tom London wrote:
>>
>> On Tue, Jul 15, 2008 at 3:37 AM, Rawhide <rawhide@fedoraproject.org>
>> wrote:
>>>
>>> rpm-4.5.90-0.git8426.7
>>> ----------------------
>>> * Mon Jul 14 18:00:00 2008 Panu Matilainen <pmatilai@redhat.com>
>>> - 4.5.90-0.git8426.7
>>> - fix mono dependency extraction (adjust for libmagic string change)
>>>
>>>
>>
>> After installing this, rpm seems very disfunctional:
>>
>> [root@localhost packages]# rpm -q kernel
>> rpmdb: Program version 4.5 doesn't match environment version 0.128
>> error: db4 error(-30972) from dbenv->open: DB_VERSION_MISMATCH:
>> Database environment version mismatch
>> error: cannot open Packages index using db3 - (-30972)
>> error: cannot open Packages database in /var/lib/rpm
>> rpmdb: Program version 4.5 doesn't match environment version 0.128
>> error: db4 error(-30972) from dbenv->open: DB_VERSION_MISMATCH:
>> Database environment version mismatch
>> error: cannot open Packages database in /var/lib/rpm
>> package kernel is not installed
>> [root@localhost packages]#
>>
>> Same for "rpm --rebuilddb":
>>
>> [root@localhost Downloads]# rpm --rebuilddb
>> rpmdb: Program version 4.5 doesn't match environment version 0.128
>> error: db4 error(-30972) from dbenv->open: DB_VERSION_MISMATCH:
>> Database environment version mismatch
>> error: cannot open Packages index using db3 - (-30972)
>> [root@localhost Downloads]#
>>
>> Didn't see anything strange during the update.
>>
>> Any thoughts on how to recover?
>>
>> tom
>
> # rm -f /var/lib/rpm/__*
>

Thanks, but I was a little quick on the trigger: rebooting seems to
have fixed this too.

Sorry,
tom
--
Tom London

--
fedora-devel-list mailing list
fedora-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/fedora-devel-list
 
Old 07-15-2008, 02:09 PM
Jeremy Katz
 
Default rawhide report: 20080715 changes

On Tue, 2008-07-15 at 07:08 -0700, Tom London wrote:
> On Tue, Jul 15, 2008 at 7:05 AM, Harald Hoyer <harald@redhat.com> wrote:
> > Tom London wrote:
> >> rpmdb: Program version 4.5 doesn't match environment version 0.128
> >> error: db4 error(-30972) from dbenv->open: DB_VERSION_MISMATCH:
> >> Database environment version mismatch
> >> error: cannot open Packages index using db3 - (-30972)
> >> [root@localhost Downloads]#
> >
> > # rm -f /var/lib/rpm/__*
>
> Thanks, but I was a little quick on the trigger: rebooting seems to
> have fixed this too.

rc.sysinit does an rm -f /var/lib/rpm/__* at boot-time

Jeremy

--
fedora-devel-list mailing list
fedora-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/fedora-devel-list
 

Thread Tools




All times are GMT. The time now is 08:04 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org